
U++ - Feature #243

Mysql UTF-8 support

01/26/2012 10:00 AM - Miroslav Fidler

Status: Rejected Start date: 01/26/2012

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6478&#38;start=0&#38;S=27f3a7fdaa9aeaf779f39b67abed4c63

History

#1 - 01/26/2012 10:04 AM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 02/10/2012 11:56 AM - Miroslav Fidler

- Status changed from New to Rejected
